Subject: Re: Adverts draft

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Wed, 13 Jan 1999 20:55:57 -0500

From:  Sally Hambridge <[email-masked]>
Message-ID:   <[email-masked]>
Date:          Wed, 30 Sep 1998 16:00:23 PDT
Reply-To:  IETF-RUN <[email-masked]>
Sender:  IETF-RUN <[email-masked]>
Comments:  To: [email-masked]
To:  [email-masked]
>IETF-RUNNERS:
>
>...
>
>And Donald's info is out of date.

I don't really see that my stuff is out of date...  See trivial
diddles below..

>Anyway - Have at it!
>Sally
>[email-masked]
>
>IETF RUN Working Group                          Sally Hambridge
>Internet-Draft                                  Intel Corp. SC11-321
>draft-ietf-run-adverts-01.txt                   2200 Mission College Blvd
>Expires April, 1999                             Santa Clara, CA 95052
>
>                                                Donald Eastlake 3rd
>                                                318 Acton Street
>                                                Carlisle, MA 01741 USA

should be:
                                                 65 Shindegan Hill Road
                                                 Carmel, NY 10512 USA

>
>
>        $$$$$           MAKE ENEMIES FAST       $$$$$
>                              or
>               How to advertise responsibly using the Internet
>                        [Insert I-D Boilerplate Here]
>
>...
>
>8. APPENDIX
>
>Most readers of this document probably already understand why
>"Pyramid" or "Ponzi" schemes are fraudlent and, in most places,
>criminal.  However, for those who do not, the following is provided:
>
>
>A.1 The classic pyramid
>
>In the classic pryamid scheme, there is a list of a few people, you
>send money to one or all of them, and then you shift that person off
>the list and add your name to the list and send it to N people. The
>idea is that when your name gets to the special place on the list, you
>will get lots of money.  The problem is that this only works for
>everyone if there are an infinite number of people available.
>
>As an example, lets look at a message with a list of four people where
>you send five dollars to each, drop the top name, and add your name at
>the bottom. There is probably also some stuff about sending "reports"
>to people who send in money.  And assume the rules encourage you to
>send out lots of copies until you get ten direct responses, 100 second
>level responses, etc., and claim there is a guarantee that you will
>make lots of money fast if you follow the procedure.
>
>First, note that someone or group has to have started this. When they
>did, they got to specify all four names so it was probably four people
>working together to split any profits they might get from being the
>top of the pyramid (or maybe they send out four versions of the
>original letter with their name order rotated).
>
>And while the letters that accompany these things usually have all
>kinds of junk in them about following the instructions exactly, the
>most rational thing for you to do if you decided to participate in
>such a thing, would be to (1) send no money to anyone else, and (2)
>find three other people and replace all the names on the list. But
>lets assume that not just you but everyone who ever participates
>decides to follow the "rules" and to avoid the start up transient,
>lets assume that it starts with one name on the list and for the next
>three layers of people, a name gets added and only after the list is
>up to four does everyone start dropping the top name.
>
>What does this look like after nine levels if everything works
>perfectly? This table shows for 9 levels how many people have to
>participate, what each person pays out, gets in, and nets.
>
>.nf
>Level         People       Out          In        Net
> 1                 1         0     $55,550    $55,550
> 2                10        $5     $55,550    $55,545
> 3               100       $10     $55,550    $55,540
> 4             1,000       $15     $55,550    $55,535
> 5            10,000       $20     $55,550    $55,530
> 6           100,000       $20      $5,550     $5,530
> 7         1,000,000       $20        $550       $530
> 8        10,000,000       $20         $50        $30
> 9       100,000,000       $20           0        -20
>.fi
>
>So if this scheme ever got this far, which is pretty unlikely, over
>10,000 people would have made the "guaranteed" over $50,000.  But the
>problem is that to do that, a hundred million people (or over ten
>thousand times are many) are out twenty dollars.  And it can't
>continue because you are running out of people.  Level 10 would take a
>billion people all of whom have $20 to mail off, which probably don't
>exist.  Level 11 would take ten billion, more people than exist on the
>earth.
>
>Pyramid schemes are always like this.  A few people who start them may make
>money but only because the vast majority lose money.  People who particpate
>and expect to make any money, except possibly those who start it, are being
>defrauded and for this reason such scheme are illegal in many countries.
>
>
>A.2 What about Ponzi?
>
>A Ponzi scheme is very similar to a pyramid except that all the money goes
>through a single location.  They are named after a person in Boston who
>claimed to have a way to earn huge returns on money by buying international
>postal reply coupons and redeming them in postage for more than their cost.
>Early "investors" in this scheme did get paid, but only with money that later
>investors were putting in. He was really doing nothing with the money other
>than living off it and paying some of the new "investors"  money out to old
>"investors". Just like early pyramid participants make make money off of
>later ones.
>
>Just as pyramids always collapse, Ponzi schemes always collapse also, when
>the new people and new money run out.  This can have serious consequences.
>People died and much of the country's savings were squandered when huge Ponzi
>schemed that seemed to be partly backed by the government in Albania
>collapsed.

A bit clearer to say: "People died in Albania and much of the
country's savings were squandered when huge Ponzi schemed that seemed
to be backed by the government collapsed."

>A.3 So all multi-levels are evil?
>
>No, all multi-level systems are not the same.
>
>If what you have moving around is just money and maybe "reports"  or the like
>that are very cheap to produce, then almost certainly it is a criminal scam.
>If there are substantial goods and/or services being sold through the system
>at reasonable prices, it is more likely to be legitimate.
>
>If it says you can make lots of money "fast"  or "easy"  or "guaranteed", be
>very suspicious.  If it says you may be able to make lots of money by putting
>in lots of hard work over many months but there is no guarantee, then it may
>be OK.
>
>If people are paid to recruit "members"  or can "buy"  a high "level", it is
>almost certainly a criminal scam.  If people are paid only for the sale of
>substantial goods and/or services, it is more likely to be legitimate.
>
>It may also be worth your while to look at the history of the organization
>and its founders/leaders. The longer it has been around, the more likely it
>is to continue being around. If its founders or leader have a history of
>fraud or crime, maybe you should think very carefully before being part of
>it.

"There are only three multi-level sales systems that have been in
existence for over 30 years and survived mulitple legal challenges:
Amway, Mary Kay, and Shacklee."

>Sally Hambridge
>Intel Corp
>2200 Mission College Blvs
>Santa Clara, CA 95052
>[email-masked]
   ^
sally?

>Donald E. Eastlake 3rd
>318 Acton Street
>Carlisle, MA 01741 USA
>[email-masked]

Should now be:

65 Shindegan Hill Road
Carmel, NY 10521 USA
[email-masked]

===================================================================
 Donald E. Eastlake 3rd   +1 914-276-2668   [email-masked]
 65 Shindegan Hill Rd, RR#1  +1 914-784-7913(w)     [email-masked]
 Carmel, NY 10512 USA

---

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Wed, 13 Jan 1999 20:55:57 -0500

should be:
                                                 65 Shindegan Hill Road
                                                 Carmel, NY 10512 USA

   ^
sally?

Should now be:

65 Shindegan Hill Road
Carmel, NY 10521 USA
[email-masked]